<div class="table-responsive animated fadeIn">
  <table class="table table-borderless">
    <caption>Detalle de Tarifa</caption>
    <thead class="tbl">
      <tr class="text-center">
        <ng-container *ngFor="let item of dataGrid;">
          <th scope="col">{{ item.tfecha | date: formatKendo }}</th>
        </ng-container>
      </tr>
    </thead>
    <tbody>
      <tr class="text-center">
        <ng-container *ngFor="let item of dataGrid">
          <th>
            <strong>{{ item.tmdesp }}</strong>
          </th>
        </ng-container>
      </tr>
    </tbody>
  </table>
  <div class="row" *ngIf="selected.tprom">
    <div class="form-group col">
      Desde <strong>{{ selected.tdesde | date: formatKendo }}</strong>
    </div>
    <div class="form-group col">
      Hasta <strong>{{ selected.thasta | date: formatKendo }}</strong>
    </div>
    <div class="form-group col">
      Por Cada <strong>{{ selected.tnoches }}</strong>
    </div>
    <div class="form-group col">
      Gratis <strong>{{ selected.tgratis }}</strong>
    </div>
    <div class="form-group col">
      Minimo <strong>{{ selected.tminimo }}</strong>
    </div>
    <div class="form-group col">
      Prorratea <strong *ngIf="selected.tpt">Si</strong>
      <strong *ngIf="!selected.tpt">No</strong>
    </div>
    <div class="form-group col">
      Tarifa Cont <strong>{{ selected.ttarc }}</strong>
    </div>
    <div class="form-group col">
      Notas <strong>{{ selected.Notas }}</strong>
    </div>
  </div>
</div>